.werwir
{
background: linear-gradient(
    rgba(0, 0, 0, 0.55), 
      rgba(0, 0, 0, 0.55)
    ), url('/images/parallax/para_wer.jpg') top center no-repeat;
background-size: cover;
padding-top: 64px;
	padding-bottom: 80px;
	position: relative;
	
}
.orbifacts
{
background: linear-gradient(
    rgba(0, 0, 0, 0.55), 
      rgba(0, 0, 0, 0.55)
    ), url('/images/parallax/para_fact.jpg') top center no-repeat;
background-size: cover;
padding-top: 64px;
	padding-bottom: 80px;
	position: relative;
	
}
.geschichte
{
background: linear-gradient(
    rgba(0, 0, 0, 0.55), 
      rgba(0, 0, 0, 0.55)
    ), url('/images/parallax/para_gesch.jpg') top center no-repeat;
background-size: cover;
padding-top: 64px;
	padding-bottom: 80px;
	position: relative;
	
}
.mgnt
{
background: linear-gradient(
    rgba(0, 0, 0, 0.55), 
      rgba(0, 0, 0, 0.55)
    ), url('/images/parallax/para_mgnt.jpg') top center no-repeat;
background-size: cover;
padding-top: 64px;
	padding-bottom: 80px;
	position: relative;
	
}

.mgnt a 
{
color: #143d77;
}

.mgnt a:hover 
{
color: #eee;
}



.stand
{
background: linear-gradient(
    rgba(0, 0, 0, 0.55), 
      rgba(0, 0, 0, 0.55)
    ), url('/images/parallax/para_stand.jpg') top center no-repeat;
background-size: cover;
padding-top: 64px;
	padding-bottom: 80px;
	position: relative;
	
}

.refe
{
background: linear-gradient(
    rgba(0, 0, 0, 0.55), 
      rgba(0, 0, 0, 0.55)
    ), url('/images/parallax/para_case.jpg') top center no-repeat;
background-size: cover;
padding-top: 64px;
	padding-bottom: 80px;
	position: relative;
	
}



 @media(min-width: 1281px) {
h3.werh3 {
font-size: 30px;
margin-left: 100px;
}
h1.orbifact {
font-size: 100px;
}
h3.mgnth3 {
font-size: 28px;
}
.jumbotron p {
        font-size:17px;
    }
}


@media  screen and (max-width: 1366px) {
}
h1.orbifact {
font-size: 80px;
}
.jumbotron p {
        font-size:17px;
    }

}



 @media(min-width: 1025px) and (max-width: 1280px) {
h3.werh3 {
font-size: 30px;
margin-left: 100px;
}
h3.mgnth3 {
font-size: 28px;
}
.jumbotron p {
        font-size:17px;
    }
 }


 @media(min-width: 768px) and (max-width: 1024px) {
 h3.werh3 {
font-size: 30px;
margin-left: 100px;
}
 h3.mgnth3 {
font-size: 19px;
}

#map {
	margin-left: -100px;
	
}
.jumbotron p {
        font-size:17px;
    }


 }






@media(max-width: 767px) {

.jumbotron p {
        font-size:13px;
    }

h1.orbifact {
font-size: 33px;
}

 h3.werh3 {
font-size: 30px;
margin-left: 100px;
}
 h3.mgnth3 {
font-size: 19px;
}
}

@media(min-width: 480px) and (max-width: 767px) {

h3.werh3 {
font-size: 30px;
margin-left: 100px;
}
h3.mgnth3 {
font-size: 20px;
}
}




h1.orbifact {
font-family: 'Roboto', sans-serif;
font-weight: 100;
text-transform: none;
	position: relative;
	/*color: #143d77;*/
	color: #fff;
	}


h3.werh3 {

font-family: 'Roboto', sans-serif;
font-weight: 300;
text-transform: none;
	
	position: relative;
	color: #143d77;
	}

h3.mgnth3 {

font-family: 'Roboto', sans-serif;
font-weight: 300;
text-transform: none;
	
	position: relative;
	color: #143d77;
	}
#Refcan
{
width: 100%;
}




.jumbotron {
   background: rgb(255, 255, 255); /* This is for ie8 and below */
   background: rgba(255, 255, 255, 0.8); 
}